/*global elements*/

body {
font-family:arial,sans-serif;
font-size:100%;}

table {}
td {vertical-align:top;padding:5px;}

#container {font-size:0.8em}

a, a:visited {color:#000000;}
a:hover, a.current_item {color:#320610;}

.nav a {text-decoration:none;}
.nav a:hover, .nav a.current_item {text-decoration:underline;}

/*
#primary-nav a {text-decoration:none;}
#primary-nav a:hover, #primary-nav a.current_item {background:url(http://kintera.org/atf/cf/%7Be9b3c68f-d173-4774-a7ec-e6682f7ca07e%7D/PRIMARY-NAV_BG.GIF) repeat-x top left;color:white}
#primary-nav li li a:hover, #primary-nav li li a.current_item {background-image:none;background-color:#6A4231;}
*/

p,P {margin:1em 0;}

abbr, acronym { border-bottom: 1px dotted #000; text-transform: uppercase; cursor: help; }
code { font-family: Courier, arial; }
pre { margin: 0 0 1.5em 0; overflow: auto; clear: both; }
blockquote { font-style: italic; font-family: Georgia, "Times New Roman", Times, serif; color: #555; margin: 0 30px 1.5em 30px; padding: 0 0 0 10px; border-left: 1px solid #000; }

h1, h2, h3 { font-weight: bold; font-family: Trebuchet, sans-serif; color: #320610; }
h1 { font-style:italic;font-size: 3.2em; letter-spacing: -0.03em; }	
h2 { font-style:italic;font-size: 2.5em;color:#320610; }
h3 { font-size: 1.2em; text-transform: uppercase; }



h4, h5, h6 { font-weight: bold; font: italic 1.2em Trebuchet, "Times New Roman", Times, serif; color: #888; }
h4 { font-size:  1.2 }
h5 { font-size:  1.1em  }
h6 { font-size:  1.0em; }


/*kintera stuff*/

.HomepageHeader{FONT:Bold 16px "Trebuchet MS", Arial, sans-serif; color:#000000; dispaly:block; margin-top:10pt; margin-bottom:10pt; }
.PageTitle{FONT:Bold 16px "Trebuchet MS", Arial, sans-serif; color:#000000; }

TD, P, DIV{FONT:Normal 12px Arial, Helvetica, sans-serif;}
a{color:#2B4369;}
input, textarea, select {FONT:Normal 12px Arial, Helvetica, sans-serif; color:#666666;}

li {LINE-HEIGHT:18px; FONT:Normal 12px Arial, Helvetica, sans-serif;}
ol {margin-bottom:0in;}
ul {list-style: disc outside;  list-style-type:square}
